Comment 81 for bug 43745

wr19026 (wridderikhoff) wrote :

Well, it's not limited to Dell laptops. I can confirm that it also occurs on a new Dell PowerEdge 840.

The funny thing is that I run 6.06 for a reason, namely that this version is supposed to be supported for a long period of time. Yet it's not (being?) fixed in Dapper but Edy and Feisty seem to be dealing with it much better.

Guess I'll have to install Edgy in order not to run any risks.